* {
  margin: 0;
  padding: 0;
}
body {
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.container {
  width: 55vw;
  height: 100vh;
  display: flex;
  margin: auto;
}

.left {
  display: flex;
  flex-direction: column;
  background-image: url("/assets/images/bg-sidebar-desktop.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 22vw;
  height: 90vh;
  margin-top: 2rem;
  border-radius: 10px;
}

.right {
  display: flex;
  flex-direction: column;
  width: 32vw;
  height: 90vh;
  margin-left: 5rem;
}

.right h1 {
  color: hsl(213, 96%, 18%);
  margin-top: 5.5rem;
  font-size: 2.5rem;
}
.right p {
  margin: 0.5rem 0 0.5rem 0;
  color: hsl(231, 11%, 63%);
  word-spacing: 5px;
}
label {
  color: hsl(213, 96%, 18%);
}

.left1 span,
.left2 span,
.left4 span {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid hsl(228, 100%, 84%);
  color: hsl(229, 24%, 87%);
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.span3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  background-color: hsl(206, 94%, 87%);
  color: hsl(213, 96%, 18%);
  border-radius: 50%;
}

.div1,
.div2,
.div3,
.div4 {
  display: flex;
  margin: 3rem 3rem;
  height: 3rem;
}
.h3 {
  color: hsl(217, 100%, 97%);
}
.div1 {
  margin-top: 4rem;
}

.right1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 1.4rem;
}
.right1 p {
  color: hsl(229, 24%, 87%);
  font-weight: 300;
  font-size: 1rem;
  margin-bottom: 0.1rem;
}

.option1,
.option2,
.option3 {
  border: 2px solid hsl(229, 24%, 87%);
  width: 100%;
  margin: 1rem 0;
  height: 6rem;
  display: flex;
  justify-content: space-evenly;
  border-radius: 10px;
}
.option1:hover,
.option2:hover,
.option3:hover,
.option1.selected,
.option2.selected,
.option3.selected {
  border: 2px solid hsl(243, 100%, 62%);
  cursor: pointer;
}
.option1 {
  margin-top: 3rem;
}
.option12,
.option13,
.option11,
.option21,
.option22,
.option23,
.option31,
.option32,
.option33 {
  display: flex;
  flex-direction: column;
}
.option12 h3,
.option22 h3,
.option32 h3 {
  margin-top: 0.5rem;
  color: hsl(213, 96%, 18%);
}
.option22,
.option12,
.option32 {
  width: 15vw;
}
.option11,
.option21,
.option31 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.option13,
.option23,
.option33 {
  display: flex;
  justify-content: center;
  color: hsl(243, 100%, 62%);
}

.option13 h2,
.option23 h2,
.option33 h2{
  font-size: 1.4rem;
}
#checkbox1,
#checkbox2,
#checkbox3 {
  width: 15px;
  height: 1.4rem;
}
input[type="checkbox"] {
  accent-color: hsl(228, 100%, 84%); /* Background color */
}

/* ----------   Back and next button -------  */
.buttons2 {
  margin-top: 4rem;
    height: 10vh;
  display: flex;
  justify-content: space-between;
}
.formbtn1 {
  border: none;
  width: 5rem;
  text-align: left;
  height: 2rem;
  background-color: transparent;
  font-size: 1rem;
  font-weight: 700;
  border-radius: 10px;
  color: hsl(231, 11%, 63%);
  cursor: pointer;
}
.formbtn2 {
  border: none;
  width: 9rem;
  height: 3rem;
  background-color: hsl(213, 96%, 18%);
  font-size: 1rem;
  font-weight: 700;
  border-radius: 10px;
  color: hsl(229, 24%, 87%);
  cursor: pointer;
}

@media (max-width: 375px) {
  .container {
    flex-direction: column;
    border: none;
    width: 100vw;
    margin-top: 0;

  }
  .left {
    background: url("../assets/images/bg-sidebar-mobile.svg");
    flex-direction: row;
    width: 100%;
    height: 20vh;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    
  }
  .right {
    margin: 0;
    width: 80%;
    height: auto;
    flex-direction: column;
    margin-top: -4.5rem;
    background-color: white;
    margin-left: 0.8rem;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 1px 1px 5px hsl(231, 11%, 63%);
    
  }
  .right1 {
    display: none;
  }
  .div1,
  .div2,
  .div3,
  .div4 {
    margin: 0;
    justify-content: center;
    align-items: center;
    margin-left: 2rem;
    margin-top: 2rem;
  }
  .option1 {
    margin-top: 1rem;
  }

  .right h1 {
    margin-top: 0;
  }
  .right1 {
    display: none;
  }
  .left1,
  .left2,
  .left3,
  .left4 {
    display: flex;
    justify-content: center;
  }
  .formbtn {
    margin-left: 35vw;
  }

  .option12,
  .option22,
  .option32 {
    width: 48vw;
  }
  .option12 p,.option22 p,.option32 p{
    font-size: 15px;
  }
}
/* 



// const ptag = document.createElement("p"); // ptag.textContent =
`${element.title}`; // const // h4tag = document.createElement("h4");
h4tag.textContent = // `+$${element.price}/${ Selectedplan[0].type === "monthly"
? "mon" : "yr" // }`; middle2.appendChild(h4tag); totalPrice += element.price;
}); } // const total = document.createElement("p"); 
// total.textContent =
`Total(per // ${Selectedplan[0].type})`; // middle1.appendChild(total); const
pricetotal = // document.createElement("p"); pricetotal.textContent =
`$${totalPrice}/${ // Selectedplan[0].type === "monthly" ? "mon" : "yr" } `; // */
/* pricetotal.classList = "digitprice"; // middle2.appendChild(pricetotal); */